package ${package}.web.view;

import com.tvd12.ezyfox.bean.annotation.EzySingleton;
import org.youngmonkeys.ezyplatform.web.view.WebViewDecorator;

@EzySingleton
public class Web${projectNameUpperCase}ViewDecorator extends WebViewDecorator {

    @Override
    protected boolean includeWebLanguages() {
        return true;
    }
}
